Subject: Re: Pics for the Gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "Gerald Dressel" <[email-masked]>
Date: Thu, 26 Feb 2004 17:47:53 -0800

Hi Gerald,
Thanks for sending in your Fury FJ-4B article....it looks very good!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC...usually the wait is 3 to 4 weeks from when you first send in your article.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Gerald Dressel 
  To: [email-masked] 
  Sent: Friday, February 13, 2004 2:38 AM
  Subject: Pics for the Gallery

   Hi Steve,

  I´m not sure if you like this, but if so then I would be pleased to see it on your wonderful page.

  Gerald from Heidelberg, Germany

  "1/48 Grand Phoenix Fury FJ-4B" 

  by "Gerald Dressel"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my first plane to show here, so I would like say hello to you all. As it is only my 3rd finished model after I started modeling again last year (I haven´t seen a kit for about 25years) I hope you will be easy with me. It was also my first Short Run Multi Media Kit. I like the impression of this particular plane as I think it looks like a shark so I needed to have it. The Grand Phoenix kit consists of a lot of Plastic, Resin and PE. Also included are paint masks, which I used to cut out my own Tamiya Tape masks. The canopy is not that good, but I wasn´t successful in vacuforming a new one so I had to use it. The building process needed a lot of puttying, sanding and engraving of lost detail. All of that was new to me but I tried to give my best. Its not perfect, I know, but I for myself like the result. Hopefully you like it too.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The cockpit detail is great and needed only a bit of careful painting (I followed the instructions for that), but there is no detail provided behind the seat, so I made this from scratch. I had only some bad photos for that, so maybe its not correct. I added brake lines, new Pitot tube, Fuel probe and guns. The decal sheets contains no stencils, so I added these from other kits. 

  In conclusion I would say, its not easy to build, but with patience you can get a good result. With more experience than I have, it could be even better. I have ordered my second one now.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Gerald Dressel

  ______________________________________________________________________________
  Extra-Konto: 2,50 %* Zinsen p. a. ab dem ersten Euro! Nur hier mit 25
  Euro-Tankgutschein & ExtraPrämie! https://extrakonto.web.de/?mc=021110

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------